Retrieve a post
curl --request GET \
--url https://api.sleekplan.com/v1/post/{postid} \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"data": {
"feedback_id": 123,
"product_id": 123,
"title": "<string>",
"description": "<string>",
"status": "<string>",
"trend": 123,
"type": "<string>",
"total_up": 123,
"total_down": 123,
"total_sum": 123,
"total_comments": 123,
"total_ratio": 123,
"total_subscriber": 123,
"scoring": 123,
"effort": 123,
"owner_id": 123,
"merge_id": 123,
"is_active": 123,
"notify": 123,
"tags": {},
"estimated": 123,
"created": "<string>",
"updated": "<string>",
"vote": 123,
"subscription": 123,
"description_html": "<string>",
"can_edit": true,
"can_delete": true,
"can_vote": true,
"can_comment": true,
"can_update": true,
"user": {
"user_id": 123,
"admin_id": 123,
"sso": true,
"anonymous": true,
"data_name": "<string>",
"data_full_name": "<string>",
"data_mail": "<string>",
"data_img": "<string>",
"segments": [
{}
]
}
}
}Post
Retrieve a post
GET
/
post
/
{postid}
Retrieve a post
curl --request GET \
--url https://api.sleekplan.com/v1/post/{postid} \
--header 'Authorization: Bearer <token>'{
"status": "<string>",
"data": {
"feedback_id": 123,
"product_id": 123,
"title": "<string>",
"description": "<string>",
"status": "<string>",
"trend": 123,
"type": "<string>",
"total_up": 123,
"total_down": 123,
"total_sum": 123,
"total_comments": 123,
"total_ratio": 123,
"total_subscriber": 123,
"scoring": 123,
"effort": 123,
"owner_id": 123,
"merge_id": 123,
"is_active": 123,
"notify": 123,
"tags": {},
"estimated": 123,
"created": "<string>",
"updated": "<string>",
"vote": 123,
"subscription": 123,
"description_html": "<string>",
"can_edit": true,
"can_delete": true,
"can_vote": true,
"can_comment": true,
"can_update": true,
"user": {
"user_id": 123,
"admin_id": 123,
"sso": true,
"anonymous": true,
"data_name": "<string>",
"data_full_name": "<string>",
"data_mail": "<string>",
"data_img": "<string>",
"segments": [
{}
]
}
}
}Was this page helpful?
⌘I
